<?xml version="1.0" encoding="UTF-8"?>
<data-set-spec>
  <parameters>
    <parameter id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="az" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="ca" id="FLAGS" gdatype="string" name="Senyaladors LDAP" descr="Senyaladors LDAP"></parameter>
    <parameter xml:lang="cs" id="FLAGS" gdatype="string" name="Přepínače LDAP" descr="Přepínače LDAP"></parameter>
    <parameter xml:lang="da" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="de" id="FLAGS" gdatype="string" name="LDAP-Flags" descr="LDAP-Flags"></parameter>
    <parameter xml:lang="el" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="en_CA" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="en_GB" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="es" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="eu" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="fa" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="fi" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="fr" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="ga" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="gl" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="hr" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="hu" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="it" id="FLAGS" gdatype="string" name="Flags LDAP" descr="Flags LDAP"></parameter>
    <parameter xml:lang="ja" id="FLAGS" gdatype="string" name="LDAP フラグ" descr="LDAP フラグ"></parameter>
    <parameter xml:lang="ko" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="ml" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="ms" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="nb" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="ne" id="FLAGS" gdatype="string" name="एलडिएपि ध्वजाहरु" descr="एलडिएपि ध्वजाहरु"></parameter>
    <parameter xml:lang="nl" id="FLAGS" gdatype="string" name="LDAP flags" descr="LDAP flags"></parameter>
    <parameter xml:lang="no" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="pl" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="pt" id="FLAGS" gdatype="string" name="Parâmetros LDAP" descr="Parâmetros LDAP"></parameter>
    <parameter xml:lang="pt_BR" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="ru" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="rw" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="sk" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="sl" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="sq" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="sr" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="sr@Latn" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="sv" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="tr" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="uk" id="FLAGS" gdatype="string" name="Ознаки LDAP" descr="Ознаки LDAP"></parameter>
    <parameter xml:lang="vi" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="zh_CN" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="zh_HK" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter xml:lang="zh_TW" id="FLAGS" gdatype="string" name="LDAP Flags" descr="LDAP Flags"></parameter>
    <parameter id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="az" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="ca" id="HOST" gdatype="string" name="Nom de l&apos;ordinador" descr="Nom de l&apos;ordinador del servidor LDAP"></parameter>
    <parameter xml:lang="cs" id="HOST" gdatype="string" name="Název počítače" descr="Jméno počítače serveru LDAP"></parameter>
    <parameter xml:lang="da" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="de" id="HOST" gdatype="string" name="Rechnername" descr="Rechnername des LDAP-Servers"></parameter>
    <parameter xml:lang="el" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="en_CA" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="en_GB" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="es" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="eu" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="fa" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="fi" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="fr" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="ga" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="gl" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="hr" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="hu" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="it" id="HOST" gdatype="string" name="Nome host" descr="Nome host del server LDAP"></parameter>
    <parameter xml:lang="ja" id="HOST" gdatype="string" name="ホスト名" descr="LDAP サーバのホスト名"></parameter>
    <parameter xml:lang="ko" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="ml" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="ms" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="nb" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="ne" id="HOST" gdatype="string" name="होस्ट नाम" descr="एलडिएपि सर्भरको होस्ट नाम"></parameter>
    <parameter xml:lang="nl" id="HOST" gdatype="string" name="Servernaam" descr="Hostname van de LDAP server"></parameter>
    <parameter xml:lang="no" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="pl" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="pt" id="HOST" gdatype="string" name="Nome da Máquina" descr="Nome da máquina do servidor LDAP"></parameter>
    <parameter xml:lang="pt_BR" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="ru" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="rw" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="sk" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="sl" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="sq" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="sr" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="sr@Latn" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="sv" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="tr" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="uk" id="HOST" gdatype="string" name="Назва вузла" descr="Назва вузла сервера LDAP"></parameter>
    <parameter xml:lang="vi" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="zh_CN" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="zh_HK" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter xml:lang="zh_TW" id="HOST" gdatype="string" name="Host Name" descr="Host name of the LDAP server"></parameter>
    <parameter id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="az" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="ca" id="PORT" gdatype="integer" name="Port" descr="Port que es farà servir per connectar-se al servidor LDAP"></parameter>
    <parameter xml:lang="cs" id="PORT" gdatype="integer" name="Port" descr="Port, který používat pro připojení k serveru LDAP"></parameter>
    <parameter xml:lang="da" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="de" id="PORT" gdatype="integer" name="Port" descr="Zu verwendender Port für die Verbindung mit dem LDAP-Server"></parameter>
    <parameter xml:lang="el" id="PORT" gdatype="integer" name="Θύρα" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="en_CA" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="en_GB" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="es" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="eu" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="fa" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="fi" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="fr" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="ga" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="gl" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="hr" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="hu" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="it" id="PORT" gdatype="integer" name="Porta" descr="Porta da usare per la connessione al server LDAP"></parameter>
    <parameter xml:lang="ja" id="PORT" gdatype="integer" name="ポート" descr="LDAP サーバ接続時に使用するポート"></parameter>
    <parameter xml:lang="ko" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="ml" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="ms" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="nb" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="ne" id="PORT" gdatype="integer" name="पोर्ट" descr="एलडिएपि सर्भरमा जडानको लागि पोर्टको प्रयोग"></parameter>
    <parameter xml:lang="nl" id="PORT" gdatype="integer" name="Poort" descr="Poort die gebruikt wordt voor de verbinding met de LDAP server"></parameter>
    <parameter xml:lang="no" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="pl" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="pt" id="PORT" gdatype="integer" name="Porto" descr="Porto a utilizar para se ligar ao servidor LDAP"></parameter>
    <parameter xml:lang="pt_BR" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="ru" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="rw" id="PORT" gdatype="integer" name="Umuyoboro" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="sk" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="sl" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="sq" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="sr" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="sr@Latn" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="sv" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="tr" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="uk" id="PORT" gdatype="integer" name="Порт" descr="Порт для з&apos;єднання з сервером LDAP"></parameter>
    <parameter xml:lang="vi" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="zh_CN" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="zh_HK" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter xml:lang="zh_TW" id="PORT" gdatype="integer" name="Port" descr="Port to use for connecting to the LDAP server"></parameter>
    <parameter id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="az" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="ca" id="BINDDN" gdatype="string" name="Domini de vinculació" descr="Domini de vinculació de l&apos;LDAP per utilitzar en l&apos;autenticació"></parameter>
    <parameter xml:lang="cs" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain, kterou používat pro autentizaci"></parameter>
    <parameter xml:lang="da" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="de" id="BINDDN" gdatype="string" name="Anbindungsdomäne" descr="Zu verwendende LDAP-Anbindungsdomäne für die Legitimierung"></parameter>
    <parameter xml:lang="el" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="en_CA" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="en_GB" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="es" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="eu" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="fa" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="fi" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="fr" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="ga" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="gl" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="hr" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="hu" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="it" id="BINDDN" gdatype="string" name="Dominio bind" descr="Dominio bind LDAP da usare per l&apos;autenticazione"></parameter>
    <parameter xml:lang="ja" id="BINDDN" gdatype="string" name="ドメインのバインド" descr="認証時に使用する LDAP のバインド"></parameter>
    <parameter xml:lang="ko" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="ml" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="ms" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="nb" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="ne" id="BINDDN" gdatype="string" name="बाइन्ड डोमेन" descr="प्रमाणिकरणको लागि एलडिएपि बाइन्ड डोमेनको प्रयोग"></parameter>
    <parameter xml:lang="nl" id="BINDDN" gdatype="string" name="Bind domein" descr="LDAP bind domein dat voor authenticatie wordt gebruikt"></parameter>
    <parameter xml:lang="no" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="pl" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="pt" id="BINDDN" gdatype="string" name="Domínio de Ligação" descr="Domínio de ligação LDAP a utilizar para a autenticação"></parameter>
    <parameter xml:lang="pt_BR" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="ru" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="rw" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="sk" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="sl" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="sq" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="sr" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="sr@Latn" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="sv" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="tr" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="uk" id="BINDDN" gdatype="string" name="Домен" descr="Домен LDAP для автентифікації"></parameter>
    <parameter xml:lang="vi" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="zh_CN" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="zh_HK" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter xml:lang="zh_TW" id="BINDDN" gdatype="string" name="Bind Domain" descr="LDAP bind domain to use for authentication"></parameter>
    <parameter id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="az" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="ca" id="AUTHMETHOD" gdatype="string" name="Mètode d&apos;autenticació" descr="Mètode d&apos;autenticació que es farà servir en connectar-se"></parameter>
    <parameter xml:lang="cs" id="AUTHMETHOD" gdatype="string" name="Metoda autentizace" descr="Metoda autentizace, kterou používat pro připojování"></parameter>
    <parameter xml:lang="da" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="de" id="AUTHMETHOD" gdatype="string" name="Legitimierungsmethode" descr="Zu verwendende Legitimierungsmethode für die Verbindung"></parameter>
    <parameter xml:lang="el" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="en_CA" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="en_GB" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="es" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="eu" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="fa" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="fi" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="fr" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="ga" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="gl" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="hr" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="hu" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="it" id="AUTHMETHOD" gdatype="string" name="Metodo di autenticazione" descr="Metodo di autenticazione da usare per la connessione"></parameter>
    <parameter xml:lang="ja" id="AUTHMETHOD" gdatype="string" name="認証方法" descr="接続時に使用する認証方法"></parameter>
    <parameter xml:lang="ko" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="ml" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="ms" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="nb" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="ne" id="AUTHMETHOD" gdatype="string" name="प्रमाणीकरण बिधि" descr="जडानको लागि प्रमाणीकरण बिधि"></parameter>
    <parameter xml:lang="nl" id="AUTHMETHOD" gdatype="string" name="Authenticatiemethode" descr="Authenticatiemethode die voor de verbinding wordt gebruikt"></parameter>
    <parameter xml:lang="no" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="pl" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="pt" id="AUTHMETHOD" gdatype="string" name="Método de Autenticação" descr="Método de autenticação a utilizar para a ligação"></parameter>
    <parameter xml:lang="pt_BR" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="ru" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="rw" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="sk" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="sl" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="sq" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="sr" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="sr@Latn" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="sv" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="tr" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="uk" id="AUTHMETHOD" gdatype="string" name="Метод автентифікації" descr="Метод автентифікації з&apos;єднання"></parameter>
    <parameter xml:lang="vi" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="zh_CN" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="zh_HK" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
    <parameter xml:lang="zh_TW" id="AUTHMETHOD" gdatype="string" name="Authentication Method" descr="Authentication method to use for connecting"></parameter>
  </parameters>
</data-set-spec>